export class GroupStorageCollection extends Jade.Collection {
    get(groupId) {
        let result;
        this.each(group => {
            group.id == groupId ?
                result = group : null;
        });
        return result;
    }
    toJSON() {
        let result;
        this.each(storage => {
            result.push(storage.toJSON());
        });
        return result;
    }
}
